##
##  apache-authremote.conf -- Apache configuration for mod_auth_remote
##

LoadModule  auth_remote_module  @l_prefix@/libexec/apache/mod_auth_remote.so

#<Location /application>
#    AuthType           Basic
#    AuthName           Example
#    AuthRemoteServer   master.example.com
#    AuthRemotePort     80
#    AuthRemoteURL      /auth
#    require            valid-user
#</Directory>

